Noob needs help

Discussion in '3DS - Flashcards & Custom Firmwares' started by Kennybo15, Dec 19, 2014.

  1. Kennybo15
    OP

    Kennybo15 Newbie

    Newcomer
    1
    Dec 19, 2014
    United States
    im looking to buy my son a gateway for Xmas he has a Pokemon 3ds xl running 9.0 will gateway run on this right now. or is it still 4-4.5 spoofing 9.0
     
  2. johnbus

    johnbus GBAtemp Regular

    Member
    2
    Dec 10, 2014
    United States
    We're still waiting on 4.5+ firmware support to be released.

    It may not be before Xmas...
     
  3. Dankey Kang

    Dankey Kang Advanced Member

    Newcomer
    1
    Nov 27, 2014
    Egypt
    Keep it at 9.0 and don't update. Gateway will soon release their update for 9.0 systems (hopefully).
     
  4. Kennybo15
    OP

    Kennybo15 Newbie

    Newcomer
    1
    Dec 19, 2014
    United States
    Ok thank you
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice